<?php
define('TM_HEADING', 'Need Help');
define('TM_TEXT_MAIN', '

<div style="padding-top:10px">
<p>Let\'s face it. The oscommerce package is a great piece of work but it wouldn\'t be very useful
if it wasn\'t for addons. And if you have spent any time installing addons, you know that some are not too 
difficult to install but others can seem impossible to get to work, especially if other addons are already 
installed. But, not to worry. That\'s one of the things we specialize in. So if you need an addon installed,
please do not hesitate to <a style="color:blue; font-weight:bold;" href="mailto:support@oscommerce-solution.com">email us</a> 
for a quote. Discounts are available for some addons and we offer further
discounts for larger orders.
</p>

<p class="section_block_line">Many times, a shop owner is not aware of an addon that will solve some
problem they are having in their shop. Because we have written a very large number of addons over the years, and
installed many others, we are intimately familiar with many of them and can provide a solution for any
problem you may be having. Below is a partial list of our addons.

<ul style="line-height:1.5">
<li><strong>Add More Fields</strong> - Easily add extra database fields to your products.	 </li>
<li><strong>Additional Orders Info</strong> - Displays useful information about orders. </li> 
<li><strong>All Products SEO</strong> - Adds a page to display all of the shops products. </li>
<li><strong>Attributes Download Manager</strong> - Provides better control of attributes downloads. 	  </li>
<li><strong>Attribute Percentage</strong> - Allows attributes to use a percentage, instead of just plus and minus.   </li>
<li><strong>AutoEmailer</strong> -Sends out emails for special occasions, like customer birthdays.  </li>
<li><strong>Auto Update Currencies</strong> - Keeps the exchange rate of your currencies up-to-date.  </li>
<li><strong>Article Manager</strong> - Easily add articles to your shop.  </li>
<li><strong>Autologon</strong>	- Automatically logs your customers in.  </li>
<li><strong>Blacklist</strong> - Block former customers from using the shop.	 </li> 
<li><strong>CompareMyPrice</strong> - Compare your price with a competitors and displays the result. </li>
<li><strong>Cron Simulator</strong> - For shop whose host doesn\'t offer a cron option.  </li>
<li><strong>Custom Server Error</strong> - Porvides custom error pages automatically.  </li>
<li><strong>Daily Specials</strong> - Allows specials to be setup in admin and displayed as a banner on the shop.	  </li>
<li><strong>Database Optimizer</strong> - Keeps your database finely tuned.  </li>
<li><strong>Delete Category Images</strong> - Allows category images to be deleted from admin.  </li>
<li><strong>EasyMap</strong> - Adds a page with a map to your shop.  </li>
<li><strong>FormController</strong>	- Allows the appearance of form elements in the shop to be controlled. </li>
<li><strong>Google Base</strong> - Creates a google shopping feed. </li>
<li><strong>Google XML Sitemap SEO</strong> - Creates a google site map. </li>	 
<li><strong>Gratuity</strong> - Adds an option so the customer can contribute to a charity, or any organization. </li>
<li><strong>Header Status Handler</strong> - Properly hadnles 404 errors on the site.	  </li>
<li><strong>Header Tags SEO</strong> - The most popular, and most imitated, SEO addon.   </li>
<li><strong>Links Manager II</strong> - Provides a way to manage link exchanges.  </li>
<li><strong>PostIt</strong> - Adds a note to the home page for special notices and comments.   </li>
<li><strong>Purchase Limiter</strong> - Limits the purchase a customer can make.  </li>
<li><strong>Quotes</strong> - Provides a way to give quotes for your customers.  </li>
<li><strong>Request Product Info</strong> - Allows the customer to request information about a product.  </li>
<li><strong>Sales Force</strong> - Tracks sales for employees along with their commissions. 	  </li>
<li><strong>Second Currency</strong> - Allows a second currency to be seen at one time.	  </li>
<li><strong>Shadow Controller</strong>	- Adds shadows to infoboxes</strong> - pre-2.3 shops only.  </li>
<li><strong>Shipping Surcharge</strong>	- Adds an extra charge to shipping.  </li>
<li><strong>Sitemap SEO</strong> - Provides an on-site site map.	  </li>
<li><strong>SiteMonitor</strong> - A security monitor that lets you know if a change was made to your files.  </li>
<li><strong>SiteSearch Plus</strong> - Searches files and addons not normally accessible.   </li>
<li><strong>TextMaster</strong> - Provides a way to edit language files from the admin.  </li>
<li><strong>Ultimate SEO URLs</strong> - Rewrites the url\'s to a human-readable format.	  </li>
<li><strong>View Counter</strong> - Monitors who is on the site and allows actions to be take, like banning them.	  </li>
</ul>
</p>

<p class="section_block_line">But we do more than just install addons. Many times something unique to a 
particular shop needs to be written to solve a problem just for that shop. So please remember that no matter what 
you need done in your shop, we can do it.
</p>
</div>
');